import java.io.*;
import javax.swing.*;
import javax.tools.*;
import java.util.*;
import java.lang.Integer;
import java.awt.*;
import java.awt.event.*;
import java.awt.font.*;
import java.awt.geom.*;
import java.awt.image.*;
import javax.swing.*;
import java.util.Locale;
import java.text.*;
import java.util.*;
import javax.swing.table.*;
import visad.*;
import visad.java3d.DisplayImplJ3D;
import visad.java2d.DisplayImplJ2D;
import java.rmi.RemoteException;

class ce9 extends JApplet 
{
	  public  ce9()
	  {//Text.create3Dfunction();
	   girdi4 g=new girdi4("fb"," ");
	   String s=g.vericiktisi();
	   try{g.finalize();} catch(Throwable e1) 
	   {System.err.println("girdi hatası.");} 
	  }
	  
	  public  ce9(String fonksiyon)
	  {//Text.create3Dfunction(s1);
	   functiongeneratorND g=new functiongeneratorND(fonksiyon);
	  String s=g.createfunction();
	   try{
      g.finalize();
        } catch(Throwable e1) {System.err.println("girdi hatası.");} 
      }	  
	  
	  public static void main(String arg[]) throws RemoteException,VisADException
	  {	   
	   ce9 xx=new ce9();
	   //double a[]=Text.readDoubleV("x_min x_max y_min y_max (4 değer giriniz)");
	   //ce6 xy=new ce6(a[0],a[1],a[2],a[3],400);
	  }
 }
